Name: cockpit-ostree
Epoch: 1
Version: 210
Release: 1.20250601144314997181.pr859.6.g8ebc4f1%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-210.6.g8ebc4f1.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Sun Jun 01 2025 Packit <hello@packit.dev> - 1:210-1.20250601144314997181.pr859.6.g8ebc4f1
- build(deps-dev): bump sass from 1.89.0 to 1.89.1 (dependabot[bot])
- Makefile: Update Cockpit lib to 82e2dedbfae08d00428c4a100a53cbea (Cockpit Project)
- cockpit-ci: Update container to 2025-05-24 (Cockpit Project)
- workflows: run codeql workflow on Ubuntu latest (Jelle van der Waa)
- tests: update pixel tests reference (tomasmatus)
- Makefile: Update Cockpit lib to 09ebd7da87b5f6b584b8c553cd58181d (Cockpit Project)
